
Digitale Infrastruktur - kanban #4908

Redmine Rule: "No feedback for 60 days" is not able to change state

22 March 2013 17:41 - Apophis

Status: k_backlog Start date: 22 March 2013

Priority: High Due date: 09 April 2013

Assignee: oschad % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Bug #4839 was not fixed,

new case: http://projects.piratenpartei.ch/issues/1009

History

#1 - 22 March 2013 17:50 - admin

- Due date set to 06 April 2013

Automatically enforce due date for High Priority to 15 days in the future

#2 - 22 March 2013 18:00 - admin

- Assignee set to oschad

Assign unassigined ticket to project leader

#3 - 25 March 2013 18:10 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#4 - 07 April 2013 00:00 - admin

- Due date changed from 06 April 2013 to 09 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#5 - 07 April 2013 19:22 - oschad

- Tracker changed from Bug / Feature to kanban

#6 - 07 April 2013 19:22 - oschad

- Status changed from Needs Work to k_backlog
